﻿body {
	
	margin:0 0 0 0;
	background-image: url("background_tx.jpg");
	color:#000;
	font: 90% Tahoma, Arial, Verdana, sans-serif;
	text-align: center;
	padding-top:10px;
}



a
{
	color: #339933;
	text-decoration:none;
}

a:visited
{
	color: #337733;
}

a:hover
{
	text-decoration: underline;
}
#root
{	
	text-align: left;
	width:1000px;
	margin: 0 auto;
	background: #fff;
	border:1px #999 solid;
	padding-bottom:30px;
}
body img {border:1px solid #339933;}
#root img{border:none;}
 #header
{
	text-align:right;
	padding-top:4px;
	width: 900px;
	margin-bottom:0px;
	height:70px;
	margin-left:50px;
	margin-right:50px;
	margin-top:4px;
}
a#logo{float:left;} a#logo img{border:none;margin-bottom:5px;}
 .lang
{	

	display:block;
	padding:0px;
	position:relative;
	padding:1px;
	font: 90%;
}
.curlang
{	

	display:block;
	color: #336633;
	padding:1px;
	position:relative;
	font: 90%;
	font-weight: bold;
}
#menu
{
	height:30px;
	width: 900px;
	margin-top:0px;
	margin-left:50px;
	margin-right:50px;
	margin-bottom:20px;
	background-image: url("background_menu.jpg");
	text-align: center;	
	position: relative;
	font-size:100%;
	
}
#menu table
{
	text-align:center;
	width: 850px;
	margin: auto;
	color: white;
	height:30px;
}
#menu td
{
	margin-left:0px;
	margin-right:0px;
	padding:1px;
	border: 1px;
	border-top:0;
	border-bottom:0;
	border-right:0;
	border-color:#fff;
	border-style:dashed;
}
#menu #ml1
{
border-left:0;
}
#menu a
{
	color: white;
	text-decoration: none;
	font-size: 80%;
}
#menu a:hover
{
	text-decoration: underline;
}
#pbody
 {
	margin-left:50px;
	margin-right:50px;
	position:relative;
	
}
.posthead
{
	font-weight: normal;
	color:#339933;
	font: 170%;
	margin-bottom:5px;
}
.post-date
{
	font: normal 90%;
	color:#336633;
}

h3{color:#339933;font: 125%;font-weight: normal;}

#pbody table
{
border:0px dotted #339933;
text-align:center;
padding-top:20px;
padding-bottom:20px;
}
#pbody img
{
border:1px solid #339933;
}
.background_dots
{
	width: 900px;
	height:3px;
	margin: 0px auto;
	background-image: url("background_dots.jpg");
	background-repeat:repeat-x;
	padding-bottom:5px;
}
#copy
{

	width:960px;
	margin: 0 auto;
	border:1px #ccc solid;
	padding-bottom:5px;
	padding-top:5px;
	text-align:right;
}
 